
Redmine - Defect #12632

Autofilled custom fields in Firefox

2012-12-18 16:26 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Firefox autofills/autocompletes custom fields for users even although they should be empty.

I created a new text custom field for users without default value. Then, in the user configuration the custom field was autofilled with

the login name. Obviously this is wrong. Other browsers (IE, Opera, Safari) haven't this fault.

Tested on Redmine 2.1 + 2.2

This seems to be related to #240.

Related issues:

Related to Redmine - Patch #240: views/user/edit, make password fields not-au... New

History

#1 - 2013-04-11 02:49 - Filou Centrinov

- Status changed from New to Resolved

Seems to be fixed. Using Redmine 2.3 / Firefox 20 this defect does not occur anymore.

#2 - 2013-04-11 09:52 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
